; This file must be saved in UTF-8 format !!!
;
; greek language-module of WebSite-Watcher
;
; Rules for translators:
; Lines starting with ; or blank lines are treated as 
; comments and are ignored (must not be translated).

1001,OK
1002,Διαγραφή των επιλεγμένων διευθύνσεων;
1008,Έναρξη Αυτόματης Παρακολούθησης;
1009,Σημείωση όλων των διευθύνσεων ως ήδη επισκεφθείσες;
1011,Αντίστροφη μέτρηση:
1025,Όνομα
1026,Ηλεκτρονική Διεύθυνση
1027,Μέθοδος
1028,Τελευταία αλλαγή
1029,Τελευταίος έλεγχος
1030,Κατάσταση
1039,Διευθύνσεις
1040,Ανανεώσεις
1041,Αγαπημένα
1042,Αδύνατη ανάγνωση αρχείου διευθύνσεων
1044,δευτερόλεπτα
1045,Διαγραφή τοπικών αρχείων;
1059,Ανεπαρκή δεδομένα
1066,Δεν υπάρχει σύνδεση!
1067,Αλλαγμένες διευθύνσεις
1068,Διαγραμμένα
1069,Ακύρωση;
1073,Τέλος χρονικού περιθωρίου
1074,Σφάλμα: Η σελίδα ή το αρχείο δεν βρέθηκε
1075,Σφάλμα στην δομή του πλαισίου
1077,Προειδοποίηση: Καθορισμός πλαισίου.
1079,απενεργοποιημένο
1080,έλεγχος ημερομηνίας...
1081,έλεγχος περιεχομένου...
1082,έλεγχος καταλόγου...
1083,έλεγχος αρχείου
1085,έλεγχος μεγέθους
1089,Σφάλμα: Ο διακομιστής δεν στέλνει την ημερομηνία
1090,Λάθος: Άνοιγμα διεύθυνσης
1092,Μη διαθέσιμη σελίδα;
1095,Αυτή η διεύθυνση ήδη υπάρχει. Εισαγωγή ούτως ή άλλως;
1096,Εισαγωγή όλων/νέων διευθύνσεων με φακέλους;
1097,Αρχείο %d από %d / Συνδέσεις: %d
1098,Σφάλματα

1110,Σφάλμα: αποθήκευση στο δίσκο
1111,Εκκίνηση
1114,Δεν υπάρχουν αρχεία για σύγκριση!
1115,Το αρχείο δεν βρέθηκε!
1116,Σύγκριση αρχείων...
1118,Άνοιγμα της ιστοσελίδας (online)
1119,Άνοιγμα νέας έκδοσης (τοπικά)
1120,Τονισμός των αλλαγών (τοπικά)
1121,Απαγορευμένη Πρόσβαση;
1127,Αποτυχία πιστοποίησης;
1131,Προειδοποίηση: Λήψη μεγάλου αρχείου
1133,Όλες οι διευθύνσεις
1134,Διαγραφή επιλεγμένου καταλόγου με τους εμπεριεχόμενους καταλόγους και διευθύνσεις;
1135,Αυτός ο κατάλογος υπάρχει ήδη!
1136,Ανακατεύθυνση
1138,Σημείωση (Εικόνα)
1140,Εναλλακτική διεύθυνση
1143,Δεν υπάρχουν διευθύνσεις για έλεγχο!
1144,Προσθήκη στις διευθύνσεις...
1145,άδειο
1148,Πολλές διευθύνσεις...
1150,Το παρακάτω αρχείο έχει καταστραφεί:
1151,Χρήση αντιγράφου ασφαλείας αυτού του αρχείου;
1152,αγνοήθηκαν
1153,Έτοιμο
1154,Σφάλμα κατά την δημιουργία συμπιεσμένου αρχείου ZIP
1159,Επανεγγραφή υπάρχοντος αρχείου;
1160,Μέγεθος αρχείου
1161,Σφάλμα: Ο διακομιστής δεν στέλνει το μέγεθος του αρχείου
1166,Προειδοποίηση:
1169,όμοιο
1170,ανόμοιο
1172,Σύνολο
1176,Έναρξη
1177,Όλες οι διευθύνσεις
1178,Επιλεγμένος κατάλογος
1181,Μη εκτελέσιμη εντολή!
1182,Οι επιλεγμένες διευθύνσεις χρησιμοποιούνται στην διαδικασία ελέγχου
1185,Ανακατευθύνσεις μέσω HTML εντολών δεν ακολουθούνται
1186,(απενεργοποίηση στις ιδιότητες τις διεύθυνσης)
1188,Αναζήτηση στους υποκαταλόγους
1189,Απενεργοποιημένες διευθύνσεις
1190,Ο απαραίτητος κατάλογος "%1" δεν έχει ενεργοποιηθεί στις γενικές ρυθμίσεις
1193,Κείμενο Αναζήτησης:
1194,Αντικατάσταση Κειμένου:
1195,Ναι
1196,Όχι
1197,Προειδοποίηση: ολόκληρο το περιεχόμενο αφαιρέθηκε (παρακαλώ επιβεβαιώστε τις ρυθμίσεις φίλτρου)
1198,Φίλτρο "Παρακολούθηση καθορισμένων από τον χρήστη φράσεων": δεν ταιριάστηκαν όλες οι regex
1199,Επιλεγμένες διευθύνσεις
1200,Υπέρβαση όλων των ρυθμίσεων ώρας
1201,Διευθύνσεις με το ίδιο domain name
1202,Εστίαση προβολής στην λίστα με τις διευθύνσεις
1203,Εστίαση προβολής στο παράθυρο εσωτερικής προεπισκόπησης
1204,Νέα Συντόμευση:
1205,Συντόμευση
1206,Συνάρτηση
1207,Κατέβασμα CSS αρχείων
1208,Κατέβασμα εικόνων
1213,Εισάγετε Άδεια χρήσης
1214,Επικόλληση από το Πρόχειρο του συστήματος
1215,Ιδιότητες καταλόγου
1217,Όνομα καταλόγου:
1218,Αυτόματη διαγραφή διευθύνσεων
1221,ημέρες
1224,Δεν έγινε εισαγωγή ονόματος καταλόγου
1225,Υποκατάλογος:
1226,Διευθύνσεις:
1229,Διεύθυνση (τελευταίος έλεγχος)
1230,Αυτή η λειτουργία δεν είναι δυνατή κατά την διάρκεια εκτέλεσης του AutoWatch ή ενός ελέγχου/σεναρίου
1231,Το WebSite-Watcher εντόπισε μια ενεργή λήψη. Αν επιλέξετε να κλείσετε το WebSite-Watcher, η λήψη αυτή θα τερματιστεί. Θέλετε να κλείσετε το WebSite-Watcher;
1232,Διαγράφτηκε την:
1233,Διαγράφτηκε με τον τερματισμό του προγράμματος
1235,Εξαγωγή όλων των διευθύνσεων στα Αγαπημένα του Internet Explorer;
1236,Εξαγωγή των διευθύνσεων στον φάκελο:
1237,Διαγραφή διευθύνσεων
1238,Εσφαλμένο μέγεθος αρχείου
1240,Το αρχείο αποθηκεύτηκε με μια πιο νέα έκδοση και δεν μπορεί να ανοιχτεί με την τρέχουσα έκδοση του WebSite-Watcher
1241,Άνοιγμα αρχείου καταγραφής;
1242,Το όνομα καταλόγου περιέχει μη επιτρεπτούς χαρακτήρες
1243,Το αρχείο διευθύνσεων είναι κατεστραμμένο!
1244,Αν δεν ανοίγουν οι διευθύνσεις, μπορείτε να δοκιμάσετε να ανοίξετε ένα BAK αρχείο επιλέγοντας Αρχείο + Άνοιγμα (επιλέξτε τύπο αρχείου "BAK file")
1245,Το WebSite-Watcher δεν ήταν δυνατό να εξάγει γραμμές με τις τρέχουσες ρυθμίσεις
1246,Παρακαλώ δοκιμάστε άλλες ρυθμίσεις
1247,Αυτή η διαδικασία ενδέχεται να διαρκέσει μερικά λεπτά. Έναρξη άμεσα;
1250,Να μην εμφανιστεί αυτό το μήνυμα ξανά

2011,Ματαιώθηκε
2012,Σφάλμα στην διεύθυνση
2013,Άγνωστο σφάλμα
2015,σφάλμα στην έκφραση
2016,δεν βρέθηκαν αποτελέσματα
2017,Ημερομηνία
2018,Περιεχόμενα
2019,Μέγεθος
2022,Παρακαλώ κατεβάστε την ιστοσελίδα πριν επιλέξετε "Δοκιμή Regex"
2029,Πρέπει να ελέγξετε/κατεβάσετε την ιστοσελίδα πριν δοκιμάσετε το φίλτρο
2030,Δευ
2031,Τρι
2032,Τετ
2033,Πεμ
2034,Παρ
2035,Σαβ
2036,Κυρ
2038,Αποστολή e-mails
2039,Σύνδεση
2040,Αποσύνδεση
2041,Αρχείο καταγραφής
2042,Ελέγξτε τις ρυθμίσεις ώρας
2043,Ρυθμίσεις ώρας για το AutoWatch
2045,όχι
2047,Ύψος σειράς:
2048,Γραμματοσειρές
2049,Πάνω
2050,Κάτω
2051,Μορφοποίηση

; *** main-menu ***
3000,Αρχείο
3001,Νέο
3002,Άνοιγμα
3003,Αποθήκευση
3004,Αποθήκευση ως
3005,Κλείσιμο
3006,Έξοδος
3007,Ελαχιστοποίηση προγράμματος στο system tray
3009,Βελτιστοποίηση της τοπικής μνήμης
3010,Αναζήτηση
3011,Εύρεση
3012,Εύρεση επομένου
3013,Εκτεταμένη Αναζήτηση
3014,Διαγραφή ιστορικού αρχείων
3015,Αντικατάσταση
3020,Εισαγωγή
3026,Κατάλογος
3040,Διευθύνσεις
3041,Επισήμανση όλων των διευθύνσεων ως ήδη επισκεφθείσες
3042,Αναφορά / Εξαγωγή
3044,Άνοιγμα επόμενης μη αναγνωσμένης διεύθυνσης
3046,Άνοιγμα επόμενης διεύθυνσης
3047,Άνοιγμα προηγούμενης διεύθυνσης
3049,Έλεγχος HotSites
3050,Έλεγχος επιλεγμένων διευθύνσεων
3051,Έλεγχος διευθύνσεων (Εκτεταμένες επιλογές)
3052,Μετάβαση στην επόμενη αλλαγή
3060,Ρυθμίσεις
3061,Γενικά
3063,Επιλογή Γλώσσας
3064,Γραμμή εργαλείων
3066,Στήλες
3067,Εικονίδια
3068,Έναρξη κατά την εκκίνηση των Windows
3069,Επιφάνεια Εργασίας
3070,Τοποθέτηση συντόμευσης στο μενού Έναρξης
3071,Προβολή καταλόγου
3072,Ενεργοποίηση μετακίνησης των καταλόγων μέσω Μεταφοράς-και-Απόθεσης
3073,Ενεργοποίηση ταξινόμησης μέσω κλικ της κεφαλίδας
3090,Προβολή
3091,Πάντα σε πρώτο πλάνο
3093,Εύρεση διπλότυπων
3094,Εργαλεία
3500,Βοήθεια
3501,Περιεχόμενα
3503,Συντομεύσεις
3520,Περί
3530,Εισαγωγή
3531,Ημερομηνία
3532,Επισκόπηση
3533,Εργαλειοθήκη περιηγητή
3534,Παράθυρο κατάστασης
3535,Εμφάνιση Μπάρας εργαλείων
3536,Script
3537,Επεξεργασία
3538,Αναίρεση
3539,Αποκοπή
3540,Αντιγραφή
3541,Επικόλληση
3542,Διαγραφή
3544,Άνοιγμα εκ νέου
3545,Εισαγωγή διευθύνσεων από αρχείο εξαγωγής
3546,Εξαγωγή επιλεγμένων διευθύνσεων σε αρχείο εξαγωγής
3547,Επεξεργασία script
3548,Εκτέλεση script
3549,Εξαγωγή σε αρχείο εξαγωγής WebSite-Watcher

; right mouse-menu
3600,Ιδιότητες
3601,Άνοιγμα ιστοσελίδας
3602,Έλεγχος διεύθυνσης
3605,Σημείωση ως επισκεφθέν
3606,Άνοιγμα ιστοσελίδας με εξωτερικό περιηγητή
3607,Αντιγραφή της διεύθυνσης URL στο πρόχειρο
3608,Επισήμανση διεύθυνσης
3609,Σημείωση
3610,Επισήμανση ως ήδη επισκεφθέν/μη επισκεφθέν
3611,Χωρίς επισήμανση
3612,Κόκκινη επισήμανση
3613,Μπλε επισήμανση
3614,Πράσινη επισήμανση
3615,Κίτρινη επισήμανση
3616,Αντιγραφή ονόματος στο πρόχειρο
3617,Αντιγραφή ονόματος + URL στο πρόχειρο
3618,Αντιγραφή ονόματος + URL + σημείωσης στο πρόχειρο
3619,Πρόχειρο
3620,Διαγραφή διεύθυνσης
3621,Οργάνωση
3623,Αντιγραφή διεύθυνσης σε...
3624,Μετακίνηση διεύθυνσης σε...
3625,Εμφάνιση όλων των πεδίων στηλών
3640,Άνοιγμα αποθηκευμένου αρχείου
3641,Τονισμός αλλαγών
3642,Νέα Έκδοση
3643,Παλιά Έκδοση
3644,Αμφότερα (οριζόντια στοίχιση)
3645,Αμφότερα (κάθετη στοίχιση)
3661,Καθορισμός ιδιοτήτων σε όλες τις επιλεγμένες διευθύνσεις
3662,Διαγραφή τοπικών αρχείων
3663,Αποκατάσταση προηγούμενης έκδοσης
3664,Δημιουργία όμοιας διεύθυνσης
3665,Γρήγορες επιλογές
3666,Απενεργοποίηση διεύθυνσης (να μη γίνει έλεγχος)
3667,Εύρεση+Επιλογή διεύθυνσης στον κατάλογο που την περιέχει

3700,Στυλ
3701,Έντονα
3702,Πλάγια
3703,Υπογραμμισμένα
3704,Τονισμένα

; Browser/Options
3822,Απόκρυψη μηνυμάτων ΙΕ (π.χ. σφάλματα Javascript)
3824,Μέγεθος κειμένου
3825,Μεσαίο
3826,Μικρό
3827,Μικρότερο
3828,Μεγάλο
3829,Μέγιστο
3830,Παρεμπόδιση αναδυόμενων παραθύρων

; Folder right mouse menu
3850,Έλεγχος καταλόγου
3851,Εμφάνιση καταλόγου και υποκαταλόγων 
3852,Έλεγχος καταλόγου και υποκαταλόγων 
3853,Δημιουργία καταλόγου
3855,Διαγραφή καταλόγου
3856,Ιδιότητες
3858,Δημιουργία υποκαταλόγου

; Toolbar (Button-Text)
4000,Άνοιγμα
4001,Προσθήκη
4002,Εισαγωγή/Εξαγωγή
4003,Έλεγχος
4004,Ακύρωση
4005,Ταξινόμηση
4006,Περιήγηση
4007,Αυτόματος Έλεγχος
4008,Έξοδος
4009,Προεπισκόπηση
4010,Αναζήτηση
4011,Αναζήτηση στις διευθύνσεις και τα ληφθέντα αρχεία
4012,Άνοιγμα αρχείου
4013,Νέα διεύθυνση
4015,Έλεγχος όλων των διευθύνσεων
4017,Ταξινόμηση των αλλαγμένων πριν τα αμετάβλητα
4019,Έξοδος
4020,Πίσω
4021,Μπροστά
4022,Ανανέωση
4023,Άνοιγμα με εξωτερικό περιηγητή
4024,Κατάλογος
4026,Μεγιστοποίηση
4027,Προσκήνιο
4028,Επόμενο
4029,Προηγούμενο
4030,Μη αναγνωσμένο
4031,Πληροφορίες

;Shortcuts
4118,Ins
4119,Del
4120,Ctrl
4121,Shift
4122,Alt
4125,Esc
4126,Enter

; *** Dialogs ***
5000,OK
5001,Άκυρο
5002,Συνέχεια
5003,Χρήση προεπιλεγμένων ρυθμίσεων
5006,Κλείσιμο
5007,Βοήθεια
5008,Αντικατάσταση προεπιλεγμένων ρυθμίσεων
5009,Αλλαγή...
5010,Ανάθεση


; Bookmark
5100,Διεύθυνση
5101,Όνομα:
5102,Διεύθυνση URL:
5103,Φίλτρο
5104,Μέθοδος ελέγχου:
5105,κατά ημερομηνία αρχείου
5106,κατά μέγεθος αρχείου
5107,Παράβλεψη όλων των HTML Tags
5110,Να μη γίνεται έλεγχος 
5112,Παράβλεψη φράσεων καθορισμένων από τον χρήστη
5114,Γενικά
5115,Ρυθμίσεις
5117,Όνομα αρχείου:
5118,Όνομα χρήστη:
5119,Κωδικός:
5121,Ενεργοποίηση Αυτόματου Ελέγχου
5122,Έλεγχος κάθε
5125,Μέθοδος τονισμού
5127,Ακριβής (exact)
5128,Αναφορά
5129,Εναλλακτικό Όνομα/URL (προαιρετικό)
5130,Περιγραφή Ιστοσελίδας:
5131,Να μην περιέχεται αυτή η διεύθυνση στις αναφορές
5132,Εναλλακτικό URL προς έλεγχο (εάν αφεθεί κενό , τότε θα ελεγχθεί το URL)
5133,Τονισμός αλλαγών:
5134,Παράβλεψη ορισμών CSS στο έγγραφο
5135,Παράβλεψη χρώμα κειμένου στο έγγραφο
5136,Παράβλεψη χρώμα παρασκηνίου στο έγγραφο
5137,Δημιουργία σε:
5138,Δοκιμή φίλτρου
5139,Παρακολούθηση μόνο των φράσεων καθορισμένων από τον χρήστη
5141,Λήψη όλων των εικόνων πάντα
5142,Φιλτράρισμα όλων των εικόνων από άλλα domains
5143,Φιλτράρισμα των διαφημιστικών banners με βάση τις διαστάσεις
5144,Παράβλεψη των εικόνων που περιέχουν τουλάχιστον μια από τις παρακάτω φράσεις:
5146,Φιλτράρισμα μόνο των διαφημιστικών banners κατά διαστάσεις από άλλα domains

; ignore user defined strings
5152,Όλες οι φράσεις δεν είναι ευαίσθητες σε πεζά/κεφαλαία
5153,Δοκιμή Regex
5154,Δοκιμή
5159,Έλεγχος μόνο
5160,Έλεγχος μόνο μεταξύ 
5161,και
5162,Να μη γίνεται έλεγχος μεταξύ
5163,λεπτά
5164,ώρες
5165,Χειροκίνητος έλεγχος
5168,Ενέργειες
5169,Αναπαραγωγή ήχου

; Set properties in selected Bookmarks
5170,Αλλαγή
5172,Για προχωρημένους
5173,Cookies
5174,Αποδοχή νέων cookies
5175,Μπορείτε να χρησιμοποιήσετε το εργαλείο Mini-Browser για να καθορίσετε τα "PostData" και/ή τα απαραίτητα Cookies.
5176,Άνοιγμα Ιστοσελίδας
5177,Αποστολή e-mail
5178,Επισύναψη νέας έκδοσης
5179,Επισύναψη αρχείου με αλλαγές
5180,Εκτέλεση προγράμματος
5181,Πρόγραμμα:
5182,Παράμετροι:
5187,Εναλλακτικά e-mails
5188,Να μη γίνει προετοιμασία για περιήγηση χωρίς σύνδεση
5189,κατά περιεχόμενο
5190,Τονισμός HTML Tags
5191,Μια λέξη ανά γραμμή:
5193,Φίλτρο κατά τη διάρκεια ελέγχου ιστοσελίδων για αλλαγές
5194,Σύγκριση εκδόσεων
5195,Χρήση φίλτρου
5198,Επισύναψη παλιάς έκδοσης
5199,Η ιστοσελίδα πρέπει να περιέχει </html>

; Connection
5200,Έλεγχος
5201,Μόνιμη σύνδεση με το internet
5202,Σύνδεση Dial-up με το internet
5203,Dialup
5204,Σύνδεση
5206,Σύνδεση:
5207,Όνομα Χρήστη:
5208,Κωδικός:
5209,Σύνδεση πριν τον έλεγχο
5210,Κλείσιμο σύνδεσης μετά το τέλος του ελέγχου
5211,Διακομιστής μεσολάβησης (proxy)
5212,Απευθείας σύνδεση με το internet
5213,Χειροκίνητη ρύθμιση του Proxy
5224,Διεύθυνση/Θύρα:
5225,Διακομιστής μεσολάβησης FTP (proxy)
5226,Διακομιστής μεσολάβησης HTTP (proxy)
5229,Τέλος χρόνου:
5230,Προειδοποίηση μεγέθους λήψης (ανά αρχείο):
5231,Χρήστης/Κωδικός:
5232,Μέγιστος αριθμός συνδέσεων:
5233,Μέγιστος αριθμός HTTP συνδέσεων ανά server:
5234,Μέγιστος αριθμός FTP συνδέσεων ανά server:
5236,Επιτρέπεται η ανακατεύθυνση μέσω HTML εντολών
5237,Δοκιμή μεταβλητής
5238,Μεταβλητές:
5239,Παραδείγματα:
5240,Προσάρτηση εισηγμένου κειμένου στις υπάρχουσες ρυθμίσεις
5241,Εναλλακτικό θέμα
5242,Εξαγωγή σελίδας
5243,Εξαγωγή σε αρχείο
5244,Αφαίρεση όλων των HTML tags
5245,Εισαγωγή Cookie από άλλη διεύθυνση
5248,Απόκρυψη ειδοποίησης ανακατεύθυνσης
5249,Λέξεις κλειδιά
5254,Τύπος αρχείου
5255,Εμφάνιση του τελευταίου δείκτη αλλαγής
5259,Πρότυπο
5261,Στήλη με αλλαγμένο αριθμό δεν τονίζει ολόκληρη την γραμμή
5262,(για παράδειγμα η στήλη "Προβολές")
5263,Προσθήκη στο Local Website Archive
5264,Εμφάνιση του παλιού κειμένου αμέσως μετά το νέο
5267,Χρήση Cookies του Internet Explorer

5301,Το πολύ μια ανανέωση ανά μέρα
5304,Αντιγραφή όλων των ιδιοτήτων των διευθύνσεων με την εισαγωγή νέων διευθύνσεων
5307,Μη ακολούθηση συνδέσμων που περιέχουν τις παρακάτω φράσεις
5308,Ακολούθηση μόνο των συνδέσμων, που περιέχουν μια από τις παρακάτω φράσεις
5310,Εκτέλεση πρόσθετων ενεργειών όταν παρατηρηθεί αλλαγή
5312,Πιστοποίηση Server
5314,Εμφάνιση στοιχείων που έχουν αφαιρεθεί, στο τέλος της σελίδας
5315,Εικόνες
5316,Ανεύρεση προβλημάτων
5317,Ρυθμίσεις ώρας
5318,Παράβλεψη ενημερώσεων
5319,Μη σημείωση ως αλλαγμένα όταν η ιστοσελίδα περιέχει μια από τις ακόλουθες φράσεις/regular expressions:

; Options/General
5407,Μηνύματα
5409,Προειδοποίηση πριν την σημείωση των διευθύνσεων ως ήδη επισκεφθείσες
5411,Προειδοποίηση πριν την ακύρωση του ελέγχου των διευθύνσεων
5412,Προειδοποίηση πριν την εισαγωγή διπλότυπης διεύθυνσης
5414,Εμφάνιση παραθύρου InfoWin όταν η ιστοσελίδα έχει αλλάξει
5415,(μόνο, αν ο WebSite-Watcher δεν είναι στο προσκήνιο)
5416,Μορφή Ημερομηνίας
5419,Ήχοι
5420,Αναβαθμίσεις:
5421,Τέλος Ελέγχου:
5428,Δευτερόλεπτα
5429,Προειδοποίηση πριν την έναρξη του Auto-Watch
5439,Ιστοσελίδα (online)
5440,Νέα έκδοση (τοπική)
5441,Αρχείο με αλλαγές (τοπικό)
5442,Το πλήκτρο "Περιήγηση" ανοίγει
5443,Αλλαγές
5446,Κείμενο:
5447,Φόντο:
5449,Έναρξη του AutoWatch με την έναρξη του WebSite-Watcher
5450,Τοποθέτηση των αλλαγμένων πριν των μη αλλαγμένων μετά τον έλεγχο
5451,Άνοιγμα με εξωτερικό περιηγητή
5452,Χρήση τυπικού περιηγητή
5453,Καθορισμένος από χρήστη:
5456,Εμφάνιση γραμμών πλέγματος
5457,Εικονίδιο στην γραμμή εργασιών
5460,InfoWin
5463,Έναρξη ως ελαχιστοποιημένο
5466,Ενσωμάτωση με τον περιηγητή
5467,Αναγνώριση ως
5468,Αποθήκευση εικόνων στο δίσκο
5471,Απόκρυψη των διευθύνσεων στους Αλλαγμένους φακέλους μετά το άνοιγμα τους
5472,Παρακολούθηση υπερσυνδέσμων
5473,Παρακολούθηση υπερσυνδέσμων (έλεγχος ολόκληρου του site)
5478,Προειδοποίηση με την πρώτη αρχικοποίηση της ιστοσελίδας
5480,E-mail
5482,Προσθήκη ημερομηνίας στο όνομα του αρχείου
5483,Διακομιστής SMTP:
5484,Διακομιστής POP3:
5485,Θύρα:
5488,Θέμα:
5489,Κυρίως κείμενο:
5490,SMTP after POP
5491,Σύνδεσμος:
5492,Χρήση χρωμάτων συνδέσμων
5493,Τονισμός των συνδέσμων πάντα
5500,Γραμμή εργαλείων
5502,Τονισμός λέξεων-κλειδιών
5503,Περιθώριο:
5504,Έντονα
5505,Χρήση περιθωρίου
5507,Επανέλεγχος διευθύνσεων σε περίπτωση σφάλματος
5509,Εμφάνιση τίτλων
5510,Θέση
5511,Κορυφή
5512,Καθυστέρηση πριν τον πρώτο έλεγχο:
5515,Άνοιγμα της επόμενης μη επισκεφθείσας διεύθυνσης μεταβαίνει επίσης και στον επόμενο φάκελο
5518,Εμφάνιση καταλόγου
5520,Χρήση ρυθμίσεων από τον Internet Explorer
5524,Δείκτης τελευταίας αλλαγής
5525,Απόκρυψη InfoWin όταν δεν υπάρχει διαθέσιμη ενημέρωση
5526,Απόκρυψη InfoWin όταν ο WebSite-Watcher έρχεται στο προσκήνιο
5527,Να μην γίνει χρήση διακομιστή μεσολάβησης για τα παρακάτω domains:
5529,Διαδρομή + όνομα αρχείου:
5531,Εκτέλεση Πιστοποίησης SMTP
5536,Τεχνολογία για έλεγχο ιστοσελίδων
5540,Χρήση απόλυτων διευθύνσεων για όλες τις εικόνες
5541,Μορφή Ημερομηνίας/Ώρας για την τρέχουσα ημερομηνία
5542,Διαγραμμένα στοιχεία
5543,Εμφάνιση κουμπιού στην γραμμή τίτλου του περιηγητή
5545,Θέση τμήματος περιηγητή
5546,Τμήμα περιηγητή στον κάτω μέρος
5547,Τμήμα περιηγητή στα δεξιά
5548,Αποστολή δοκιμαστικού mail
5549,Χρήση ρυθμίσεων διακομιστή μεσολάβησης από Internet Explorer
5550,Εσωτερικός περιηγητής

5920,Περί...

; Find Bookmarks
5940,Εύρεση

; Extended Search
6000,Εκτεταμένη Αναζήτηση
6001,Εύρεση κειμένου:
6002,Ρυθμίσεις
6003,Ειδική Έκφραση (Regex)
6004,Παράληψη διάκρισης κεφαλαίων/πεζών
6005,Παράληψη των HTML Tags
6010,Αποθήκευση ρυθμίσεων ως προκαθορισμένων
6012,Διεύθυνση
6013,Νέα έκδοση
6015,Ακριβής φράση
6016,Όλες οι λέξεις
6017,Τουλάχιστον μια από τις λέξεις
6019,Αναζήτηση

; Filter (date-Strings)
6203,Έλεγχος επιλεγμένης γραμμής
6208,Προσθήκη
6209,Εφαρμογή
6210,Μια καταχώρηση ανά γραμμή

; Dialup-Messages
6300,Άνοιγμα θύρας
6301,Θύρα ανοίχθηκε
6302,Σύνδεση με τη συσκευή
6303,Συσκευή συνδέθηκε
6304,Αρχίζει η πιστοποίηση
6305,Πιστοποιήθηκε
6306,Συνδέθηκε
6307,Αποσυνδέθηκε

; Report
6400,Αναφορά / Εξαγωγή
6402,Αυτό το όνομα αναφοράς υπάρχει ήδη
6410,Αρχή αναφοράς
6411,Το αρχείο αναφοράς δεν βρέθηκε!
6415,Να μην ανοιχθεί
6416,Εσωτερική προεπισκόπηση
6417,Εξωτερικό περιηγητή
6418,Περιηγητής/Συντάκτης ορισμένος από το χρήστη 
6419,Επιλογή όλων
6420,Επιλογή κανενός
6421,Επιλογή αλλαγμένων (τελευταίος έλεγχος)
6422,Όνομα
6423,Διεύθυνση URL
6424,Τελευταία αλλαγή
6425,Περιγραφή
6426,Κανένα Αρχείο εξόδου!
6427,Κανένας Περιηγητής/Συντάκτης ορισμένος από το χρήστη!
6431,Επιλογή όλων των διευθύνσεων σε αυτό το φάκελο
6432,Από-επιλογή όλων των διευθύνσεων σε αυτό το φάκελο

7000,Αρχείο
7005,Προσθήκη νέας έκδοσης στο Αρχείο
7008,Αποτελέσματα Αναζήτησης
7012,Προσθήκη αλλαγών το Αρχείο

; Mixed Dialogs
7100,Αποτελέσματα αναζήτησης:
7101,Είστε σίγουρος ότι δεν θέλετε να αποθηκεύσετε τις αλλαγές?
7102,Σύγκριση με βάση τους χαρακτήρες
7103,Προσθήκη στο φίλτρο
7104,Βοηθός Φίλτρων
7105,Οδηγός
7108,Νέο φίλτρο παράληψης
7109,Νέο φίλτρο παρακολούθησης
7111,Επιλεγμένο κείμενο
7114,Αρχή σελίδας μέχρι το επιλεγμένο κείμενο
7115,Επιλεγμένο κείμενο μέχρι το τέλος της σελίδας
7117,Ημερομηνία/Ώρα
7120,Το φίλτρο δεν δημιουργήθηκε. Το κείμενο πρέπει να είναι πιο συγκεκριμένο
7121,Παρακαλώ επιλέξτε κείμενο πριν κάνετε αυτή την επιλογή
7125,Δεν έχει γίνει επιλογή κειμένου
7126,Το επιλεγμένο κείμενο πρέπει να είναι πιο συγκεκριμένο
7127,Δεν βρέθηκε το επιλεγμένο κείμενο, παρακαλώ κάνετε άλλη επιλογή
7129,Παράβλεψη μηνυμάτων λάθους από τον διακομιστή
7130,Απόκρυψη προειδοποίησης FRAMESET
7131,Μη παράβλεψη τμημάτων NOSCRIPT
7132,Αυτόματο
7135,Παρακολούθηση όλων των αλλαγών στις διευθύνσεις υπερσυνδέσμων
7136,Παρακολούθηση όλων των αλλαγών στους υπερσυνδέσμους εικόνων
7137,Λέξεις ταξινόμησης
7138,Βάθος υπερσυνδέσμου:
7139,Εμφάνιση διαγραμμένου περιεχομένου
7140,Ενημέρωση λέξεων-κλειδιών
7144,Εισαγωγή από:
7145,Επιπλέον Πεδία Πληροφοριών
7146,Χρήση εσωτερικού συστήματος για τα cookies
7147,Να μη γίνει χρήση cookies
7148,Έλεγχος τώρα
7149,Τρέχων βάθος υπερσυνδέσμου:
7151,Ανάθεση ιδιοτήτων διευθύνσεων
7152,Όταν εισάγετε νέες διευθύνσεις
7153,Όταν μεταφέρετε διευθύνσεις σε αυτό τον φάκελο
7154,Ενημέρωση διευθύνσεων με το κλείσιμο αυτού του διαλόγου
7155,Απενεργοποίηση κατάλληλων ιδιοτήτων στον παράθυρο του bookmark
7156,Κειμενογράφος Script
7157,Θέλετε να αποθηκεύσετε το τρέχων script?
7158,Ένα άλλο script τρέχει αυτή την στιγμή
7159,Πίσω
7160,Μπροστά
7164,Τέλος
7165,Ο οδηγός ρύθμισης του WebSite-Watcher ολοκληρώθηκε.
7166,Όλες οι ρυθμίσεις έχουν τυπικές προεπιλεγμένες τιμές, ώστε να μπορείτε να ξεκινήσετε άμεσα.
7167,Οι υπερσύνδεσμοι στα δεξιά μπορεί να φανούν χρήσιμοι αν χρησιμοποιείται το WebSite-Watcher για πρώτη φορά...
7168,Το τρέχων αρχείο ρυθμίσεων ανανεώθηκε, οι προεπιλεγμένες ρυθμίσεις χρησιμοποιούνται για τις νέες επιλογές και ρυθμίσεις.
7169,Ολοκλήρωση
7170,Το αρχείο Script δεν βρέθηκε:
7171,Η εκτέλεση δεν είναι δυνατή, μια άλλη διεργασία εκτελείται αυτή τη στιγμή
7172,Δεν έχουν επιλεγεί διευθύνσεις
7173,Το script περιέχει λάθη, η εκτέλεση δεν είναι δυνατή!
7174,Το Script εκτελείται...
7175,Το αρχείο αυτό δεν είναι εξαγόμενο αρχείο του WebSite-Watcher
7176,Δεν είναι δυνατός ο έλεγχος
7177,Ο Internet Explorer είναι σε λειτουργία χωρίς σύνδεση
7178,έλεγχος ιστοσελίδας
7179,Χρήση Περιήγησης με Καρτέλες
7180,Άνοιγμα νέων καρτελών στο παρασκήνιο
7181,Εμφάνιση καρτελών ακόμη και όταν μόνο μια σελίδα είναι ανοικτή
7183,Κλείσιμο όλων των καρτελών του περιηγητή με το κλείσιμο του εσωτερικού περιηγητή
7184,Επιβεβαίωση πριν το κλείσιμο όλων των καρτελών
7185,Χρήση τροποποιημένης αναγνώρισης περιηγητή
7186,Φίλτρα παράβλεψης
7187,Φίλτρα παρακολούθησης
7191,Χρώματα
7194,Ακολούθησε ανακατευθύνσεις Javascript
7195,Προαιρετικές ρυθμίσεις ώρας
7196,Τονισμός νέων/αλλαγμένων εικόνων
7197,Μορφή e-mail
7198,Νέα καρτέλα περιηγητή
7199,Κλείσιμο καρτέλας περιηγητή
7200,Συγχρονισμός δύο αρχείων διευθύνσεων
7201,Ανοιγμένο αρχείο
7202,Αρχείο προορισμού
7203,Ενημέρωση ανοιγμένου αρχείου
7204,Ενημέρωση αρχείου προορισμού
7205,Συγχρονισμός
7206,Προσθήκη νέων διευθύνσεων
7207,Ενημέρωση τροποποιημένων διευθύνσεων
7208,Αφαίρεση διαγραμμένων διευθύνσεων
7209,Πρόοδος
7210,Οδηγός: Νέα διεύθυνση
7211,Η ιστοσελίδα μπορεί να προσπελασθεί άμεσα
7212,Η ιστοσελίδα είναι προστατευμένη με κωδικό και απαιτεί login
7213,Με το ενσωματωμένο σύστημα μακροεντολών μπορείτε να καταγράψετε ένα login που επαναλαμβάνεται αυτόματα όταν γίνεται έλεγχος μιας διεύθυνσης. Οι μακροεντολές μπορούν επίσης να χρησιμοποιηθούν για την παρακολούθηση ερωτημάτων αναζήτησης (queries). Πατήστε το κουμπί παρακάτω για να καταγράψετε μια μακροεντολή.
7214,Αρχικοποίηση σελίδας, παρακαλώ περιμένετε
7215,Εγγραφή νέας μακροεντολής
7216,Επιλογή τύπου σελίδας
7217,Επιλέξτε τον τύπο αυτής της ιστοσελίδας, αυτό θα σας βοηθήσει να επιλέξετε τις καλύτερες προεπιλεγμένες τιμές γι' αυτή
7219,Forum
7221,Η διεύθυνση προστέθηκε και αρχικοποιήθηκε. Με κάθε επόμενο έλεγχο το WebSite-Watcher μπορεί να ανιχνεύει αλλαγές.
7224,Επεξεργασία ρυθμίσεων διεύθυνσης
7225,Αντικατάσταση σε
7226,Έλεγχος απενεργοποιημένων διευθύνσεων
7227,Κλείσιμο όλων των καρτελών περιηγητή
7228,Ορισμός εστίασης στο πεδίο διεύθυνσης URL του περιηγητή
7229,Ορισμός εστίασης στον φάκελο
7230,Μετακίνηση διεύθυνσης στον φάκελο
7231,Σημειώσεις/Πληροφορίες
7232,Εισαγωγή RSS feeds από αρχείο OPML
7233,Εισαγωγή αρχείου OPML (διεύθυνση URL ή τοπικό αρχείο)
7234,Τίτλος
7235,Περιγραφή
7242,Εξαγωγή όλων των διευθύνσεων στον Internet Explorer
7243,Άνοιγμα ξανά της τελευταίας καρτέλας του περιηγητή
7244,Πεδίο Info
7245,Καρτέλες περιηγητή
7246,Το κλείσιμο του WebSite-Watcher θα κλείσει όλες τις ανοικτές καρτέλες του περιηγητή.
7247,Κλείσιμο καρτελών περιηγητή?
7248,Το κλείσιμο του εσωτερικού περιηγητή θα κλείσει όλες τις ανοικτές καρτέλες.
7249,Είστε σίγουρος ότι θέλετε να κλείσετε ΌΛΕΣ τις καρτέλες του περιηγητή;
7250,Κωδικοποίηση χαρακτήρων
7251,Χρήση επιλεγμένης κωδικοποίησης χαρακτήρων από τον εσωτερικό περιηγητή
7252,Χειροκίνητη επιλογή κωδικοποίησης χαρακτήρων
7254,Στιλ RSS
7260,Παράβλεψη στοιχείων που έχουν αφαιρεθεί (προειδοποίηση μόνο αν περιεχόμενο έχει προστεθεί/αλλάξει)
7261,Οδηγός Forum
7262,Επιλογή κεφαλίδας θέματος
7264,Επιλογή χρόνου ανακοίνωσης (posting)
7266,Επιλογή υποσέλιδου θέματος
7269,Έλεγχος για τον αν μια διεύθυνση URL υπάρχει ήδη στον WebSite-Watcher
7270,Χρήση των παρακάτω ειδικών εκφράσεων (regular expressions) για παράληψη τμημάτων μιας διεύθυνσης URL. Για παράδειγμα να εξαιρέσετε αναγνωριστικά συνεδριών (session-IDs) από μια διεύθυνση URL.
7271,Μεταβλητή ημερομηνίας
7274,Πρότυπο Forum
7276,Κείμενο πλήκτρου script
7277,Αντίγραφο ασφαλείας διευθύνσεων
7278,Αντίγραφο ασφαλείας ρυθμίσεων προγράμματος
7279,Ανάκτηση διευθύνσεων από αντίγραφο ασφαλείας
7280,Ανάκτηση ρυθμίσεων προγράμματος από αντίγραφο ασφαλείας
7281,Αντίγραφα ασφαλείας / Ανάκτηση
7282,Επιλέξτε αν επιθυμείτε να γίνει αντίγραφο ασφαλείας ή ανάκτηση των διευθύνσεων και/ή των ρυθμίσεων του προγράμματος.
7283,Δημιουργία αντιγράφου ασφαλείας
7284,Επαναφορά
7285,Εφεδρικό αρχείο
7286,Εκκίνηση επαναφοράς τώρα;
7288,Να μη γίνει διαγραφή διευθύνσεων που έχουν δείκτες
7289,Μετακίνηση αρχείου διευθύνσεων
7290,Τρέχουσα θέση
7291,Νέα θέση
7292,Προεπιλεγμένη θέση
7293,Προσαρμοσμένη θέση
7294,Έχετε την πιο πρόσφατη έκδοση του WebSite-Watcher!
7295,Έλεγχος για νέα έκδοση
7297,Να μην ξαναρωτηθώ, έλεγχος στο παρασκήνιο
7298,Να ερωτούμαι πριν τον έλεγχο για νέες εκδόσεις
7299,Να μην γίνεται ποτέ έλεγχος για νέες εκδόσεις
7300,Έλεγχος Syntax
7301,Ειδοποίηση μόνο αν μια από τις παρακάτω λέξεις-κλειδιά βρεθούν σε νέο/αλλαγμένο περιεχόμενο:
7302,Χρήση των ίδιων λέξεων-κλειδιών όπως και παραπάνω
7303,Παράκαμψη των προεπιλεγμένων ρυθμίσεων χρωμάτων
7305,Προβολή γκρίζων περιθωρίων στη θέση εικόνων (πιο γρήγορο)
7306,Βασισμένο σε πίνακα (τονισμός ολόκληρων των αλλαγμένων γραμμών)
7307,Server
7308,Πρότυπο
7309,Κατέβασμα/Εμφάνιση εικόνων
7310,Εμφάνιση
7311,Βοηθός χρήστη
7312,Αρχεία αγαπημένων διευθύνσεων περιηγητή
7313,Περιήγηση με χρήση καρτελών
7314,Προκαθορισμένες ρυθμίσεις για νέες διευθύνσεις
7315,Ρυθμίσεις προγράμματος
7316,Χρήση προεπιλεγμένων ήχων
7317,Χρήση ενσωματωμένου περιηγητή
7318,Εμφάνιση εικονιδίου στην γραμμή εργασιών πάντα
7319,Μεταφορά στη γραμμή εργασιών κατά την ελαχιστοποίηση του WebSite-Watcher
7320,Μεταφορά στη γραμμή εργασιών κατά το κλείσιμο του WebSite-Watcher
7321,Ειδοποίηση μετά από %1 συνεχόμενα σφάλματα
7322,Αλλαγές στο τμήμα Tweak απαιτούν επανεκκίνηση του WebSite-Watcher για να ενεργοποιηθούν
7323,Ιστοσελίδα
7324,Σφάλμα κατά την αρχικοποίηση της διεύθυνσης
7325,Μετατροπή Unicode διεύθυνσης URL
7326,Μετασχηματισμένη διεύθυνση URL:
7327,Μετατροπή
7328,Επιλογή τοπικού αρχείου
7329,Επιλογή τοπικού φακέλου
7331,Καθυστέρηση μετά την φόρτωση της σελίδας
7332,Αυτόματη συμπλήρωση με τον πρώτο έλεγχο
7334,Αυτόματη ανάπτυξη φακέλου κατά τη διάρκεια πραγματοποίησης μιας από τις ακόλουθες λειτουργίες
7335,Εξωτερικοί περιηγητές
7336,Διαγραφή επιλεγμένης γραμμής;
7337,Νέα λίστα διευθύνσεων
7338,Άνοιγμα λίστας διευθύνσεων
7340,Ορισμός συνθηματικού...
7341,Αφαίρεση συνθηματικού...
7342,Συντήρηση
7344,Νέος φάκελος
7345,Πλοήγηση
7346,Ενεργοποίηση/απενεργοποίηση AutoWatch
7347,Γρήγορες επιλογές
7348,Νέα ιστοσελίδα / Forum / RSS-Feed
7349,Έκδοση
7350,Ρύθμιση εξωτερικών περιηγητών
7351,Δεν έχει ανοιχθεί τοπικά αποθηκευμένο αρχείο
7354,Δεν ήταν δυνατή η επιλογή της διεύθυνσης!
7355,%1 συνεχόμενα σφάλματα
7356,Οι λέξεις-κλειδιά δεν βρέθηκαν στον νέο/αλλαγμένο περιεχόμενο
7357,Συνθηματικό
7358,Εισαγωγή συνθηματικού:
7359,Επιβεβαίωση συνθηματικού:
7360,Τα συνθηματικά δεν ταιριάζουν μεταξύ τους!
7361,Αυτόματο Φίλτρο (σύστημα αυτόματης εκμάθησης φίλτρων)
7362,Πότε θα πρέπει να δημιουργήσω ένα Αυτόματο Φίλτρο;
7363,Αριθμός αλλαγών που ανιχνεύθηκαν από το Αυτόματο Φίλτρο:
7364,Αριθμός φίλτρων που ανιχνεύθηκαν από το Αυτόματο Φίλτρο:
7365,Εκμάθηση νέου φίλτρου, παρακαλώ περιμένετε...
7366,Αποθήκευση αντικειμένων που δημιουργήθηκαν
7367,Διαγραφή Αυτόματου Φίλτρου
7368,Δεν είναι δυνατή η δημιουργία Αυτόματου Φίλτρου όταν μια διεύθυνση έχει σημειωθεί σαν πρότυπο Forum
7369,Δεν είναι δυνατή η δημιουργία Αυτόματου Φίλτρου για RSS/Atom feeds
7370,Δεν είναι δυνατή η δημιουργία Αυτόματου Φίλτρου για Newsgroups
7371,Δεν είναι δυνατή η δημιουργία Αυτόματου Φίλτρου γι' αυτόν τον τύπο αρχείου
7372,Αυτή η σελίδα περιέχει μόνο στοιχεία που έχουν αφαιρεθεί.
7373,Θα θέλατε από εδώ και στο εξής να αγνοούνται τα στοιχεία που έχουν αφαιρεθεί;
7374,Θα θέλατε να διαγραφούν όλα τα φίλτρα και οι αλλαγές που ανιχνεύθηκαν;
7375,Μη αυτόματο φίλτρο κειμένου
7376,Αυτόματο Φίλτρο
7377,Ειδικό φίλτρο
7378,Η επιλογή "Να μη γίνει φιλτράρισμα των HTML tags!" είναι απενεργοποιημένη!
7379,Φίλτρο Παρακολούθησης: Τονισμός μόνο αποτελεσμάτων που ταιριάζουν
7382,Δημιουργία Αυτόματου Φίλτρου (Αγνοώντας τις τονισμένες αλλαγές)
7383,Λάθος συνθηματικό
7384,Παράληψη μηνύματος "Ολόκληρο το περιεχόμενο αφαιρέθηκε"
7385,Ενεργοποίηση Ειδοποιήσεων/Ενεργειών
7386,Αρχικοποίηση
7387,Θα θέλατε πράγματι να απενεργοποιήσετε την δυνατότητα "Ειδοποίηση Αλλαγών";
7388,Περιορισμός συνδέσεων σε συγκεκριμένους servers
7389,URL (ή τμήμα από URL)
7390,Μέγιστος αριθμός ταυτόχρονων συνδέσεων
7391,Παύση μεταξύ ελέγχων
7392,Εξειδικευμένοι Κανόνες Συνδέσεων
7393,Μέγιστος αριθμός NNTP συνδέσεων ανά διακομιστή:
7394,Προφίλ
7395,Αποθήκευση Προφίλ
7396,Επιλογή Προφίλ
7397,Διαγραφή Προφίλ
7398,Διαγραφή Προφίλ?
7399,Newsgroup
7400,Τονισμός HTML
7401,Αντικατάσταση σε όλες τις διευθύνσεις
7402,Αντικατάσταση στις επιλεγμένες διευθύνσεις
7403,Διαγραφή όλων των καταχωρήσεων
7404,Εξερχόμενη ηλεκτρονική αλληλογραφία
7405,e-mail που έχουν τοποθετηθεί σε ουρά αναμονής:
7406,Αποστολή των e-mail που έχουν τοποθετηθεί σε ουρά αναμονής
7407,Διαγραφή όλων των e-mail
7408,Νέο τοπικό αρχείο/φάκελος
7409,Εισάγετε ένα νέο τοπικό αρχείο ή έναν τοπικό φάκελο (για παρακολούθηση της λίστας αρχείων αυτού του φακέλου).
7410,Επιλογή αρχείου
7411,Επιλογή φακέλου
7412,Δεν έχει γίνει επιλογή έγκυρου τοπικού αρχείου/φακέλου
7413,Σελίδα
7415,E-mail:
7416,Άνοιγμα συνδέσμων
7417,Μονό κλικ
7418,Διπλό κλικ
7419,Τελευταίο σφάλμα:
7423,Λήψη του Κορμού του Newsgroup
7424,News Server
7425,Ταυτότητα
7426,Όνομα
7427,E-mail
7428,Υπογραφή
7429,Διαγραφή γραμμής?
7430,Νέο Newsgroup
7431,Επιλογή News Server. Αν δεν εμφανίζετε ακόμη κάποιος διακομιστής, θα πρέπει να κάνετε κλικ στο κουμπί "News-Server" για να εισάγετε.
7432,News-Server
7433,Λήψη διαθέσιμων newsgroup από τον διακομιστή
7434,Γίνετε λήψη διαθέσιμων newsgroup από τον διακομιστή, αυτή η διαδικασία μπορεί να διαρκέσει μερικά λεπτά. Παρακαλώ περιμένετε...
7435,Αναζήτηση:
7436,Επιλογή Newsgroup
7437,Επιλέξτε ένα η περισσότερα newsgroups από την παρακάτω λίστα. Στο πεδίο αναζήτησης μπορείτε να εισάγετε έναν ή παραπάνω όρους για να βρείτε τα κατάλληλα newsgroup.
7438,Επιλέξτε αυτή τη ρύθμιση εάν θέλετε να κάνετε αναζήτηση πληροφοριών (λέξεων-κλειδιών) στον κορμό των posting. Με αυτή την επιλογή ενεργοποιημένη, πρέπει να γίνει λήψη περισσότερου περιεχομένου.
7439,Δεν έχει γίνει επιλογή διακομιστή ειδήσεων
7440,Δεν έχει γίνει επιλογή newsgroup
7441,Αποστολή
7442,Όνομα:
7443,E-mail:
7444,Θέμα:
7445,Θα θέλατε να γίνει ακύρωση αυτού του μηνύματος;
7446,Δεν ήταν δυνατή η αποστολή του μηνύματος
7447,Νήμα (Thread)
7448,Άρθρο
7449,Ανακατασκευή Νήματος (Thread)
7450,Γραμματοσειρά Άρθρου
7451,Εμφάνιση Πηγής
7452,Αναδίπλωση λέξεων
7453,Απάντηση
7454,Εμφάνιση επόμενου μη αναγνωσμένου posting
7455,Αποθήκευση Άρθρου
7456,Πλήθος
7457,Θέμα
7458,Συγγραφέας
7459,Γραμμές
7460,Άνοιγμα επισυναπτόμενου αρχείου?
7462,Χαρακτήρες
7463,Έχει γίνει εισαγωγή μη-έγκυρης διεύθυνσης e-mail
7464,Ενεργοποιείστε αυτή την επιλογή μόνο στην περίπτωση που το WebSite-Watcher δεν ακολουθεί τις ανακατευθύνσεις αυτόματα.
7465,Αυτή η επιλογή θα πρέπει να είναι απενεργοποιημένη από προεπιλογή.
7466,Ενεργοποίηση ανακατευθύνσεων Javascript
7467,Πρότυπο αναφοράς:
7468,Αποθήκευση αναφοράς σε:
7469,Άνοιγμα αναφοράς με:
7470,Επιλογή διεύθυνσης
7471,Άνοιγμα Προτύπου
7472,Προκαθορισμένα Πρότυπα
7473,Επεξεργασία Προτύπου
7474,%1 διευθύνσεις επιλεγμένες
7475,Προφίλς
7476,Διαχείριση προφίλς
7477,Δεν έχει γίνει επιλογή προτύπου
7478,Διαγραφή e-mails με σφάλματα από τα Εξερχόμενα
7479,Διαγραφή όλων των e-mails από τα Εξερχόμενα
7480,Εμφάνιση κώδικα E-mail
7482,Δεν υπάρχει ειδοποίηση ενημέρωσης, το περιεχόμενο της σελίδας έχει λιγότερους από % χαρακτήρες
7483,Ο φάκελος Διευθύνσεων δεν υπάρχει:
7484,Χρήση του προεπιλεγμένου φακέλου διευθύνσεων
7485,Μεταφορά στην πρώτη επισημασμένη αλλαγή
7486,Μεταφορά στην πρώτη λέξη-κλειδί (μεταξύ των επισημασμένων αλλαγών)
7488,Η διεύθυνση URL υπάρχει ήδη
7489,Διαγραμμένο φίλτρο
7492,Το AutoWatch είναι ενεργό, παρακαλώ σταματήστε το AutoWatch πριν τη χρήση αυτής της δυνατότητας.
7493,Επαναφορά των προηγούμενα επισκευθέντων καρτελών περιηγητή
7494,Κανένα
7495,Όλα
7496,Μη αναγνωσμένα
7500,Σήμανση ως Μη-αναγνωσμένου
7501,Αυτόματη ρύθμιση χρόνου
7502,Προεπιλογή
7503,Τρέχουσα συχνότητα:
7504,Επόμενος έλεγχος:
7505,Έλεγχος για διπλότυπα (πιο αργός)
7506,Μέγιστος χρόνος μεταξύ ελέγχων:
7507,Μέγιστος χρόνος μεταξύ ελέγχων του AutoWatch:
7508,εβδομάδες
7509,Έλεγχος του επιλεγμένου φακέλου
7510,Έλεγχος των επιλεγμένων διευθύνσεων (εκτεταμένος)
7511,Κείμενο
7512,Ανάλυση
7513,Ανάλυση
7516,Έλεγχος όλων των διευθύνσεων στον επιλεγμένο φάκελο
7517,Ρύθμιση χρόνο του AutoWatch
7518,Ο διακομιστής έστειλε παλαιότερη ημερομηνία αρχείου
7519,Το επιλεγμένο πρόσθετο είναι ασύμβατο με αυτή τη σελίδα
7520,Σήμανση ως Αναγνωσμένου
7521,Μεταφορά στην πρώτη αλλαγή/λέξη-κλειδί
7522,Εμφάνιση στοιχείων
7523,Παράβλεψη αλλαγών σε παλαιότερες καταχωρήσεις
7524,Να μη γίνεται ειδοποίηση αλλαγών αν η σελίδα έχει λιγότερους χαρακτήρες από:
7525,Πρόληψη οριζόντιας κύλισης
7526,Έλεγχος κάθε %1 ημέρες
7527,Ώρα:
7528,Διαγραφή σελίδων από το αρχείο
7529,Διαγραφή σελίδων παλαιότερων από %1 ημέρες
7530,Διατήρηση των τελευταίων %1 αντιγράφων
7531,AutoBackup
7532,Ανάκτηση από AutoBackup
7534,Παρακαλώ κάνετε επαναφορά ενός προηγούμενου εφεδρικού αρχείου για να διορθώσετε αυτό το σφάλμα.
7535,Ενημέρωση παρόμοιων διευθύνσεων
7536,Extra
7537,Εισαγωγή ιδιοτήτων από άλλη διεύθυνση
7538,Έλεγχος των IFRAMES
7539,Αγνόηση προειδοποίησης για IFRAMES
7540,Τα IFRAMES (ενσωματωμένες σελίδες) συχνά χρησιμοποιούνται για την εμφάνιση διαφημίσεων μέσα σε μια σελίδα.
7541,Να ελέγχονται σύνδεσμοι σε άλλα domains (μόνο σε βάθος 1)
7542,Δείτε το αρχείο βοήθειας για υποστηριζόμενες μεταβλητές
7543,Άνοιγμα αρχειοθετημένων σελίδων
7544,Εμφάνιση Σελίδας
7545,Όλοι οι φάκελοι
7546,Ο ίδιος φάκελος
7547,Ο ίδιος φάκελος + οι υποφάκελοι
7548,Διευθύνσεις με το ίδιο Domain/Διαδρομή
7549,Διευθύνσεις με το ίδιο Domain/Διαδρομή/Υποφάκελο
7550,Διευθύνσεις με το ίδιο Domain
7551,Φίλτρο κειμένου:
7553,Επιλέξτε τις ιδιότητες διευθύνσεων προς ενημέρωση
7554,Επιλογή
7555,Αποεπιλογή
7557,Δεν έχει γίνει επιλογή ιδιοτήτων
7558,Βελτιστοποίηση της βάσης δεδομένων
7559,Αυτή η ενέργεια βελτιστοποιεί τη βάση δεδομένων, ελέγχει την προσωρινή μνήμη για απαρχαιωμένα αρχεία και ελευθερώνει μη-χρησιμοποιούμενο χώρο.
7560,Αρχείο Καταγραφής:
7561,Βάση Δεδομένων:
7562,Φάκελος προσωρινής μνήμης:
7563,Έναρξη βελτιστοποίησης
7564,Αυτή η ενέργεια ενδέχεται να διαρκέσει αρκετά.
7565,Παρακαλώ περιμένετε
7566,Διαγραφή 'νεκρών' αρχείων Αυτόματου Αντιγράφου ασφαλείας
7567,Τα παρακάτω αρχεία Αυτόματων Αντιγράφων Ασφαλείας δεν έχουν αντίστοιχο αρχείο διευθύνσεων:
7568,Αρχείο Αυτόματου Αντιγράφου Ασφαλείας
7569,Αρχείο Διευθύνσεων
7570,Διαγραφή των επιλεγμένων αρχείων Αυτόματου Αντιγράφου Ασφαλείας
7571,Διαγραφή επιλεγμένων αρχείων αντιγράφων ασφαλείας
7572,Προβολή απλής λίστας
7573,Προβολή στο Κύριο Παράθυρο
7574,Διαγραφή μετά από %1 ημέρες
7575,Διαγραφή %1 ημέρες μετά από την τελευταία ενημέρωση
7576,Ορθογραφικός έλεγχος
7577,Επιλογές ορθογραφίας
7578,'Ζωντανή' ορθογραφία
7579,Οριστική διαγραφή από τα Διαγραμμένα μετά από %1 ημέρες
7580,Αυτόματο Αντίγραφο Ασφαλείας (βάση δεδομένων διευθύνσεων)
7581,Εκτέλεση του Αυτόματου Αντιγράφου Ασφαλείας κάθε %1 ημέρες
7582,Φάκελος Αυτόματου Αντιγράφου Ασφαλείας:
7583,Πλήθος αρχείων Αυτόματου Αντιγράφου Ασφαλείας:
7584,Προτροπή πριν το κλείσιμο όλων των αναγνωσμένων καρτελών περιηγητή
7585,Λήψη των υποστηριζόμενων PDF-Tools
7586,Απενεργοποιώντας αυτή την επιλογή δεν θα γίνεται πλέον αντίγραφο ασφάλειας των αρχείων διευθύνσεων σας. <b>Δεν</b> θα πρέπει να την απενεργοποιήσετε εκτός αν έχετε καλούς λόγους!
7587,Απενεργοποίηση του Αυτόματου Αντιγράφου Ασφαλείας
7588,Επιλογή όλων των διευθύνσεων και των υποφακέλων
7589,Αποεπιλογή όλων των διευθύνσεων και των υποφακέλων
7590,Άνοιγμα των επιλεγμένων καρτελών περιηγητή
7591,Ο WebSite-Watcher έκλεισε απροσδόκητα την τελευταία φορά. Παρακαλώ επιλέξτε τις καρτέλες περιηγητή που θέλετε να ανοίξετε ξανά.
7592,Διαγραφή script
7593,Επεξεργασία γραμματοσειράς
7594,Επιλογή Πρόσθετου
7595,Όλα τα Πρόσθετα
7596,Συμβατό
7598,Δεν έχει γίνει επιλογή Πρόσθετου
7599,Το επιλεγμένο Πρόσθετο κατά πάσα πιθανότητα δε θα λειτουργήσει σωστά γι' αυτή τη διεύθυνση
7600,Κλείσιμο όλων των αναγνωσμένων καρτελών περιηγητή
7601,Χρήση του προκαθορισμένου Πρόσθετου για τον έλεγχο αυτής της σελίδας
7602,Επιδιόρθωση της βάσης δεδομένων
7603,Προστασία του αρχείου διευθύνσεων με κωδικό
7604,Βάση Δεδομένων
7605,Επεξεργασία των ρυθμίσεων IFRAMES
7606,Επεξεργασία των ρυθμίσεων Προσθέτου
7607,Άνοιγμα των IFRAMES σε νέες καρτέλες περιηγητή
7608,Επιλογή Προσθέτου γι' αυτή τη διεύθυνση
7609,Διαγραφή του Πρόσθετου από τις ιδιότητες της διεύθυνσης
7610,Αυτή η σελίδα περιέχει <b>IFRAMES</b>.
7611,Αυτή η σελίδα έχει προσδιοριστεί ως <b>%1</b>
7612,<a href="#1">Κάντε κλικ εδώ</a> για περισσότερες πληροφορίες
7613,Δεν είναι δυνατή η παράκαμψη ήδη υπαρχόντων αρχείων διευθύνσεων, παρακαλώ επιλέξτε ένα νέο όνομα!
7614,Θέλετε να κλείσετε όλες τις αναγνωσμένες καρτέλες περιηγητή?
7615,Αφαίρεση του καθορισμένου Πρόσθετου?
7616,Η ενέργεια διεύθυνσης "Προσθήκη στο Αρχείο" δεν είναι ενεργοποιημένη!
7617,Αυτή η ενέργεια προσπαθεί να επιδιορθώσει μια κατεστραμμένη βάση δεδομένων και να επαναφέρει όσο το δυνατό περισσότερα δεδομένα.
7618,Επιδιορθώστε μια βάση δεδομένων μόνο αν το αρχείο της έχει φυσικές φθορές ή προκαλεί το πρόγραμμα να τερματίζει απροσδόκητα.
7619,Κάντε χρήση αυτής της δυνατότητας μόνο αν <b>δεν</b> έχετε ένα αρχείο ασφαλείας. Αν έχετε αρχείο ασφαλείας, τότε συνιστούμε να κάνετε επαναφορά αντ' αυτού!
7620,Επαναφορά ενός αντιγράφου ασφαλείας
7621,Κάθε %1 ημέρες
7622,Το Πρόσθετο δεν είναι συμβατό με αυτή τη σελίδα
7623,Δημιουργία Κοινόχρηστου Πρόσθετου
7624,Επεξεργασία Πρόσθετου
7625,Δημιουργία Ιδιωτικού Πρόσθετου
7626,Πρόσθετο
7627,IFRAMES
7629,Πρόσθετο:
7630,Κοινόχρηστο Πρόσθετο
7631,Ιδιωτικό Πρόσθετου
7632,Αφαίρεση
7633,Εικόνα
7634,Η τρέχουσα έκδοση έχει %1 χαρακτήρες
7635,Προσαρμοσμένο μέγεθος παραθύρου
7636,Πλάτος:
7637,Ύψος:
7638,Θέση σελίδας
7639,Επάνω:
7640,Αριστερά:
7641,0 = αυτόματος υπολογισμός
7642,Δεν άνοιξε κάποιο αρχείο διευθύνσεων
7643,Αναζήτηση σε
7644,Περιεχόμενο σελίδας
7645,Δημιουργία νέου Φίλτρου Παράλειψης
7646,Παρακαλώ επιλέξτε το είδος Φίλτρου Παράλειψης που θα θέλατε να δημιουργήσετε. Αν θέλετε να αγνοήσετε μια περιοχή σελίδας, τότε το επιλεγμένο κείμενο θα πρέπει να είναι όσο πιο μοναδικό γίνεται.
7647,Παρακαλώ ταξινομείστε το επιλεγμένο κείμενο.
7650,Αρχή κειμένου
7651,Τέλος κειμένου
7652,Επεξεργασία υπαρχόντων ορισμών φίλτρων
7653,Επιλογή με Αρχή/Τέλος κειμένου
7654,Στατικό κείμενο
7655,Κείμενο με αριθμούς που αλλάζουν
7658,Επιλογή αλλαγής
7659,Επιλογή αρχείου Αυτόματου Αντιγράφου Ασφαλείας
7661,Θέματα
7663,Προσοχή
7664,Δευτ.
7665,Μ/Ο δευτερόλεπτα ανοίγματος
7666,Σύνδεσμοι
7667,Πλήθος επισκευθέντων συνδέσμων
7668,Ανοιγμένα
7669,Πόσο συχνά ανοίχθηκε αυτή η διεύθυνση?
7670,Ανανέωση λίστας
7671,Αποστολή σελίδας μέσω e-mail
7675,Παρακαλώ επιλέξτε τη μορφή του επισυναπτόμενου του e-mail:
7679,Σφάλμα: η σελίδα δεν έχει περιεχόμενο κείμενο
7680,Διαγραφή μη-συνδεόμενων σελίδων κάθε %1 ημέρες
7681,Αν διαβάζετε τις διευθύνσεις μόνο στο πρόγραμμα e-mail χωρίς να τα ανοίγετε στο WebSite-Watcher, θα πρέπει να ενεργοποιήσετε αυτή την ενέργεια διεύθυνσης επίσης.
7682,Δημιουργία νέου Φίλτρου Παρακολούθησης
7683,Παρακαλώ επιλέξτε τον τύπο Φίλτρου Παρακολούθησης που θέλετε να δημιουργήσετε. Αν θέλετε να παρακολουθείτε κάποια συγκεκριμένη περιοχή μιας σελίδας, τότε το επιλεγμένο κείμενο θα πρέπει να είναι όσο πιο μοναδικό γίνεται.
7684,Επιλογή + χαρακτήρες μετά από το επιλεγμένο κείμενο
7685,Χαρακτήρες μετά το επιλεγμένο κείμενο:
7686,Αποτελέσματα (με αυτό το φίλτρο)
7687,Προεπισκόπηση (με όλα τα φίλτρα)
7688,Πρόσθετα για:
7689,Ορισμός Προσθέτων
7690,Προκαθορισμένη τιμή zoom:
7691,Πρόσθετα
7692,Πρόσθετο για νέα έγγραφα PDF
7693,Πρόσθετο για νέα έγγραφα MS Word
7694,Πρόσθετο για νέα έγγραφα MS Excel
7695,Σφάλμα κατά τη λήψη νέας έκδοσης.
7696,Παρακαλώ κάνετε λήψη και εγκαταστήστε το WebSite-Watcher από την ιστοσελίδα μας.
7697,Διαθέσιμη νέα έκδοση
7698,Εγκατάσταση Τώρα
7700,Άνοιγμα σελίδας λήψης
7702,Η νέα έκδοση θα εγκατασταθεί όταν κλείσετε το WebSite-Watcher.
7703,Εγκατάσταση αργότερα
7704,Μια νέα έκδοση είναι διαθέσιμη, αλλά η συνδρομή σας ενημερώσεων έχει λήξει!
7705,Ανανέωση Συνδρομής Ενημερώσεων
7706,Μια νέα έκδοση του WebSite-Watcher είναι διαθέσιμη
7707,Στατιστικά
7708,Εμφάνιση λεπτομερειών
7709,Στατιστικά:
7710,Τρέχον μήνας
7711,Έναρξη στατιστικών
7712,Ημέρες εκτέλεσης
7713,Προσθήκη
7714,Έλεγχοι
7715,Λήψη/Έλεγχος
7716,Σύνολο λήψεων
7717,Συχνότητα ενημέρωσης
7718,Αυτόματη διαγραφή μη-συνδεδεμένων σελίδων
7719,Δημιουργία νέου φίλτρου
7720,Τελικές εκδόσεις μόνο
7721,Να γίνεται έλεγχος και για προ-εκδόσεις (δοκιμαστικές/Beta)
7722,Αυτή η διεύθυνση έχει ένα κοινόχρηστο και ένα Ιδιωτικό Πρόσθετο
7723,Επεξεργασία Ιδιωτικού Πρόσθετου
7724,Επεξεργασία Κοινόχρηστου Πρόσθετου
7725,Να γίνει επανέλεγχος της διεύθυνσης τώρα?
7726,Θέλετε να εγκαταστήσετε την πιο πρόσφατη έκδοση του WebSite-Watcher τώρα?
7727,Το WebSite-Watcher έχει βρει %1 μη-συνδεδεμένες διευθύνσεις.
7728,Παρακαλώ επιλέξτε ενέργεια για τις επιλεγμένες διευθύνσεις.
7729,Σήμανση ως αλλαγμένες
7730,Παραμετροποίηση
7731,μέσω %1
7732,Έλεγχος σφαλμάτων για νέα έκδοση του WebSite-Watcher!
7733,Κύρια γραμμή εργαλείων
7734,Επαναφορά όλων των γραμμών εργαλείων
7735,Εμφάνιση επιλεκτικού κειμένου
7736,Επαναφορά όλων των γραμμών εργαλείων στις αρχικές ρυθμίσεις τους?
7737,Οι ρυθμίσεις θα εφαρμοστούν αφού γίνει επανεκκίνηση του WebSite-Watcher.
7738,Για εισόδους βασισμένες σε web μπορείτε να κάνετε χρήση μιας Μακροεντολής-Ελέγχου ώστε να παρακολουθείτε μια σελίδα με κωδικό προστασίας.
7739,Internet Explorer / περιηγητής (υποστήριξη Javascript, κτλ)
7740,Referrer
7741,Φίλτρο:
7742,Προσαρμοσμένες στήλες
7743,Μεταβλητή
7744,Εργαλεία τρίτων κατασκευαστών
7745,Αρχική σελίδα
7746,PDF-Tools
7747,Προσθήκη ενσωμάτωσης του WebSite-Watcher στο %1.
7748,Παρακαλώ σιγουρευτείτε ότι το %1 είναι <b>κλειστό</b> κατά τη διάρκεια αυτού του βήματος.
7749,Να μη γίνει προσδιορισμός πρόσθετου
7750,Παραμετροποιημένο
7751,Έγινε λήψη της νέας έκδοσης με επιτυχία.
7752,Πάντα ορατό
7753,Επαναφορά της κατάστασης σφαλμάτων
7754,Μια λειτουργία είναι ήδη ενεργή, παρακαλώ δοκιμάστε ξανά σε λίγο
7755,Ενημέρωση στηλών
7756,Επαναδημιουργία της βάσης δεδομένων από τον φάκελο προσωρινής μνήμης
7757,Αυτή η λειτουργία επαναδημιουργεί μια βάση δεδομένων με διευθύνσεις από αρχεία στον φάκελο προσωρινής μνήμης.
7758,Κάνετε χρήση αυτή της δυνατότητας μόνο αν δεν έχετε αντίγραφο ασφαλείας και η επιλογή "Επιδιόρθωση Βάσης Δεδομένων" αποτυγχάνει
7759,Παρακαλώ εισάγετε τον φάκελο προσωρινής μνήμης.
7760,Το όνομα του φακέλου προσωρινής μνήμης πάντα τελειώνει με "<b>_WSW</b>".
7761,Φάκελος προσωρινής μνήμης
7762,Αν η βάση δεδομένων σας προστατεύεται με κωδικό πρόσβασης, παρακαλώ εισάγετε τον κωδικό παρακάτω. Διαφορετικά αφήστε το πεδίο κωδικού κενό.
7763,Επαναδημιουργία βάσης δεδομένων
7764,Ο επιλεγμένος φάκελος δεν αποτελεί φάκελο προσωρινής μνήμης του WebSite-Watcher
7765,Ο κωδικός πρόσβασης που εισήχθη πιθανά δεν είναι σωστός. Εισαγωγή με λάθος κωδικό παράγει εσφαλμένα δεδομένα.
7766,Προσπάθεια εισαγωγής
7767,Επανεισαγωγή κωδικού
7768,Επαναδημιουργία βάσης δεδομένων τώρα?
7769,%1 διευθύνσεις <b>δεν</b> μπόρεσαν να εισαχθούν.
7770,Καθορισμός προτεινόμενου πρόσθετου
7771,Επιδιόρθωση της βάσης δεδομένων τώρα?
7772,Σφάλμα κατά τη λήψη της σελίδας
7773,Η σελίδα περιέχει black-listed κείμενο
7774,Η σελίδα δεν περιέχει white-listed κείμενο
7775,Προκαθορισμένες ιδιότητες διεύθυνσης
7776,Έλεγχος επιλογών
7777,Να αγνοηθούν καταχωρήσεις σε μενού και λίστες επιλογών
7778,Να γίνεται αυτόματη λήψη enclosures (podcasts)
7779,Να διατηρούνται τα πιο πρόσφατα %1 άρθρα
7780,Να αγνοούνται ενημερώσεις μέσω Blacklist/Whitelist
7781,Blacklist
7782,Whitelist
7783,Να μην επιτρέπεται ενημέρωση αλλαγής όταν η σελίδα περιέχει μια από τις παρακάτω φράσεις/regular εκφράσεις:
7784,Απαιτούμενος αριθμός χαρακτήρων
7785,Σύνδεση μέσω Πιστοποίησης Διακομιστή
7786,Μετατόπιση πριν την πρώτη αλλαγή
7787,Να γίνει χρήση προσαρμοσμένης τιμής timeout
7788,Εμφάνιση εμπεριεχόμενων flash videos
7789,Να επιτρέπεται ενημέρωση αλλαγής μόνο όταν η σελίδα περιέχει μια από τις παρακάτω φράσεις/regular εκφράσεις:
7790,Διάφορα
7791,Μέθοδος ελέγχου και τύπος αρχείου
7792,Ακολούθησε:
7793,Όλους τους συνδέσμους μέσα στο ίδιο domain
7794,Συνδέσμους μέσα στην ίδια διαδρομή και τις υποδιαδρομές
7795,Συνδέσμους μέσα στην ίδια διαδρομή
7796,Μορφή:
7797,Ιστοσελίδα, μόνο HTML
7798,Ιστοσελίδα, πλήρης
7799,Τονισμός των παρακάτω λέξεων-κλειδιών στη σελίδα.
7800,Σύνδεση βασισμένη στο Web
7801,Επιλογές εικόνας
7802,Έγινε εισαγωγή μη-έγκυρου URL
7803,Δεν είναι δυνατή η εισαγωγή της διεύθυνσης στον εικονικό φάκελο!
7804,Εξαγωγή σε:
7805,Πεδία/Στήλες
7806,Πεδίο
7807,Εξαγωγή όλων των διευθύνσεων στον επιλεγμένο φάκελο
7808,Εξαγωγή των επιλεγμένων διευθύνσεων
7809,Εξαγωγή
7810,Αν μια διεύθυνση υπάρχει ήδη, τότε...
7811,Να μην γίνεται εισαγωγή διεύθυνσης
7812,Να γίνεται εισαγωγή ως διπλότυπης
7813,Ενημέρωση ιδιοτήτων διεύθυνσης
7814,Σφάλμα: Αυτός ο πίνακας δεν περιέχει πεδίο URL
7815,Απόκρυψη
7816,Λήψη των πατρικών postings (γρήγορη)
7817,Update-Ticker
7818,RSS Feed Enclosures
7819,Παράδειγμα:
7820,Λήψη RSS feed enclosures (podcasts)
7821,Λήψη όλων των τύπων αρχείων
7822,Λήψη μόνο αυτών των επεκτάσεων αρχείων
7823,Εισαγωγή εντολής
7824,Κάνετε χρήση αυτής της δυνατότητας με προσοχή!
7825,Συνιστάται οι κύριες διευθύνσεις να ρυθμίζονται ξεχωριστά. Εφαρμόζοντας τη δυνατότητα "Ακολούθησε Συνδέσμους" σε πολλαπλές διευθύνσεις μπορεί να καταλήξει σε πολύ μεγάλο πλήθος νέων διευθύνσεων.
7826,Θέλετε να συνεχίσετε?
7827,Εικονικός Φάκελος
7828,Εκτέλεση επιπρόσθετων <a href="#1">Ενεργειών</a> όταν βρεθούν λέξεις που έχουν εισαχθεί.
7829,Επεξεργασία διευθύνσεων σε φακέλους
7830,Επιλεγμένοι φάκελοι
7831,Φάκελοι
7832,Εμφάνιση διεύθυνσης μέσα σε αυτόν τον φάκελο αν μια από τις παρακάτω λέξεις-κλειδιά υπάρχουν στη σελίδα
7833,Προηγμένοι Κανόνες
7834,Κανόνες:
7835,Προσθήκη κανόνα
7836,Συνδυασμός κανόνων με:
7837,πρέπει να ταιριάζουν όλοι οι κανόνες
7838,πρέπει να ταιριάζει τουλάχιστο ένας κανόνας
7839,Αναζήτηση μέσα σε πεδίο δεδομένων
7840,Αν λέξεις-κλειδιά <b>και</b> προηγμένοι κανόνες έχουν εισαχθεί, τότε πρέπει να πληρούνται και τα δυο κριτήρια.
7841,Προηγμένος κανόνας
7842,Πεδίο:
7843,Τιμή:
7844,Μεταβλητές
7845,Επιλογή φακέλου και υποφακέλων
7846,Αποεπιλογή φακέλου και υποφακέλων
7847,Αρχείο κειμένου
7848,Περισσότερα
7849,Νέος Εικονικός Φάκελος
7850,Πλευρική εργαλειοθήκη αλλαγών
7851,Επανεπεξεργασία Εικονικών Φακέλων
7852,Δημιουργία Εικονικού Φακέλου
7853,Θέλετε να γίνει καθαρισμός όλων των αντικειμένων του Εικονικού Φακέλου και να δημιουργηθούν όλες οι καταχωρίσεις από την αρχή?
7854,Καθορισμός Πρόσθετου
7855,Καθορισμός Πρόσθετου και επανέλεγχος της διεύθυνσης
7856,Αυτό θα διαγράψει όλα τα μηνύματα. Συνέχεια?
7857,περιέχει
7858,δεν περιέχει
7859,ίδιο
7860,διαφορετικό
7861,αρχίζει με
7862,δεν αρχίζει με
7863,τελειώνει σε
7864,δεν τελειώνει σε
7865,μεγαλύτερο από
7866,μικρότερο από
7867,Ενημέρωση Εικονικών Φακέλων
7868,Επιλογή Κοινόχρηστου Πρόσθετου
7869,Δεδομένα συγκεκριμένα με το πρόσθετο
7870,Φάκελος:
7871,Να μη γίνει έλεγχος της διεύθυνσης μέχρι συγκεκριμένο χρόνο
7872,Απενεργοποίηση ελέγχου
7873,Απενεργοποίηση ελέγχου προσωρινά
7874,Απενεργοποίηση ελέγχου μόνιμα
7875,Απενεργοποίηση για:
7876,Χρώμα:
7877,Επιλέξτε "Εγκατάσταση Τώρα" για να λήψη και εγκατάσταση της πιο πρόσφατης έκδοσης.
7878,Χρόνος που έχει παρέλθει από την τελευταία αλλαγή (σε ώρες)
7879,Χρόνος που έχει παρέλθει από τον τελευταίο ελέγχο (σε ώρες)
7880,Συνέχιση του AutoWatch
7881,Τερματισμός AutoWatch
7882,Επιλογή Πρόσθετου:
7883,Τα forums μπορούν να ελεγχθούν με χρήση του συστήματος Πρόσθετων ή με Πρότυπα-Forum.
7884,Κάντε χρήση του συστήματος των Πρότυπων-Forum αν ένα forum δεν υποστηρίζεται από κάποιο πρόσθετο.
7885,Επιλέξτε ένα Πρόσθετο Forum (αν υπάρχει διαθέσιμο)
7886,Πρότυπο διαθέσιμο
7887,Κεφαλίδα θέματος
7888,Χρόνος συγγραφής
7889,Υποσέλιδο θέματος
7890,Εισαγωγή επιλογής
7891,Κεφαλίδα
7892,Χρόνος
7893,Υποσέλιδο
7894,Δοκιμή επιλογών
7895,Εντοπίστηκαν σφάλματα
7896,Παρακαλώ προσδιορίστε αν το επιλεγμένο κείμενο περιέχει αριθμούς που μεταβάλλονται
7897,Η ρύθμιση είναι εντάξει
7898,Επιλογές Internet
7899,Έλεγχος για νέα έκδοση του WebSite-Watcher.
7900,Τύπος Διαμεσολαβητή:
7901,Τύπος Σύνδεσης:
7902,Αυτόματος εντοπισμός του Τύπου Σύνδεσης
7903,Περιεχόμενο κειμένου
7904,Χρόνος που έχει παρέλθει από την τελευταία αλλαγή (σε ημέρες)
7905,Χρόνος που έχει παρέλθει από τον τελευταίο ελέγχο (σε ημέρες)
7906,Να αγνοούνται άρθρα παλαιότερα από %1 ημέρες
7907,Συγχώνευση σελίδων
7908,Άνοιγμα σε καρτέλα:
7909,Αριθμός σελίδων
7910,Βοηθός
7911,Αποστολή πριν από τα υπόλοιπα e-mails
7912,Εφαρμογή των ρυθμίσεων στους υποφακέλους
7913,Δεν βρέθηκαν URLs
7914,Επιλέξτε μια παράμετρο που να περιλαμβάνει μια τιμή που πρέπει να είναι διαθέσιμη σε κάθε σελίδα (για παράδειγμα τον αριθμό του θέματος ενός thread κάποιου forum). Αυτό το βήμα είναι προαιρετικό (αλλά συνίσταται) και βοηθά στον προσδιορισμό των σωστών σελίδων.
7915,Δεν έχει γίνει επιλογή γραμμής
7916,Black list
7917,Παραλήπτης
7918,Αποστολέας
7919,Αποστολή e-mails μετά από κάθε συνεδρία ελέγχου
7920,Κανόνες αποστολής για προχωρημένους
7921,Μηνύματα ανά σύνδεση SMTP
7922,Μεσοδιάστημα μεταξύ συνδέσεων SMTP
7923,Να μη γίνεται αποστολή αν η σελίδα περιέχει τουλάχιστο μια από τις παρακάτω φράσεις:
7924,Αποθήκευση λίστας?
7925,E-Mails
7926,Εισαγωγή νέας διεύθυνσης e-mail
7927,Αναζήτηση ονόματος (προαιρετικό)
7928,Η διεύθυνση e-mail υπάρχει ήδη
7929,Μη-έγκυρη διεύθυνση e-mail
7930,Χρόνος που έχει παρέλθει από τη δημιουργία (σε ώρες)
7931,Χρόνος που έχει παρέλθει από τη δημιουργία (σε ημέρες)
7932,Επεξεργασία ειδικών δεσμών ενεργειών
7933,Κουμπί εργαλειοθήκης
7934,Κείμενο κουμπιού εργαλειοθήκης
7935,Εκτελείται με την έναρξη του WebSite-Watcher
7936,Εκτελείται μετά από κάθε έλεγχο του AutoWatch
7937,Εκτελείται μετά από κάθε χειροκίνητο έλεγχο
7938,Το πεδίο διεύθυνσης URL πιθανά να περιέχει λάθος τιμή αριθμού σελίδας.
7939,Παρακαλώ να γίνει επαλήθευση της διεύθυνση URL.
7940,Εναλλακτικό BCC
7941,Ρυθμίσεις ελέγχου του Internet Explorer για προχωρημένους
7942,Πρόθεμα ονόματος αρχείου για τον διαχειριστή λήψεων
7943,Απενεργοποίηση βελτιώσεων
7944,Κύλιση %1 σελίδες κάτω
7945,Ενεργοποιήστε αυτή την επιλογή μόνο αν ένας έλεγχος δε γίνεται σωστά χωρίς αυτή.
7946,Κύλιση σελίδων προς τα κάτω
7947,Έκδοση με τις αλλαγές επισημασμένες
7948,Πώς να επαναφέρετε τις ρυθμίσεις
7949,Χρήση ρυθμίσεων από τον γονεϊκό φάκελο
7950,Γενικές προρυθμίσεις διευθύνσεων
7951,Γενικές προρυθμίσεις διευθύνσεων για τη βάση δεδομένων:
7952,Εμφάνιση διευθύνσεων για την επιλεγμένη γραμμή
7953,URL ή τμήματα URL:
7954,Διαγραφή επιλεγμένων γραμμών?
7955,Αυτή η εισαγωγή θα διαγράψει όλες τις υπάρχουσες εγγραφές. Συνέχεια?
7956,Εμφάνιση λίστας διευθύνσεων
7957,Απόκρυψη του InfoWin όταν κάποιο πρόγραμμα είναι σε κατάσταση πλήρους οθόνης
7958,Ελλεγμένοι φάκελοι:
